» Ubuntu » Packages

Error

two or more packages specified (libboost-signals-dev oneiric)